Apple corrigió tres errores graves en iOS 14.4 – Aatma

Si bien algunas actualizaciones lanzadas por Apple no tienen novedades o características interesantes que hagan que los usuarios corran a actualizar sus dispositivos, siempre le damos a la tecla que traen estas actualizaciones correcciones de errores importantes y que, por tanto, todo el mundo debe mantener siempre sus dispositivos actualizados. Bueno, hoy tuvimos otra prueba de eso.

Como dijimos, iOS 14.4 y iPadOS 14.4 llegaron con pocas novedades pero, según Apple, trajeron correcciones para tres importantes vulnerabilidades, que podrían ser aprovechadas por los crackers.

En un artículo de soporte, la compañía explicó que una de las lagunas estaba vinculada al núcleo (núcleo) del sistema, mientras que otros dos estaban en WebKit (motor de renderizado de Safari). Hablando específicamente de lo primero, dado que los sistemas operativos de Apple comparten la misma base, esta falla central también estaba presente en watchOS y tvOS, y se solucionó igualmente en watchOS 7.3 y tvOS 14.4.

Las vulnerabilidades afectaron básicamente a todos los dispositivos capaces de ejecutar iOS 14 (iPhone 6s o posterior, iPad Air 2 o posterior, iPad mini 4 o posterior y iPod touch de séptima generación) y, en definitiva, podrían usarse para otorgar más privilegios. sistema o ejecutar código de forma remota.

Apple acredita el descubrimiento de los errores (CVE-2021-1782, CVE-2021-1871 y CVE-2021-1870) a investigadores anónimos; sin entrar en detalles, la empresa dijo que podrían haber sido explotados por crackers.

La buena noticia, como decíamos, es que ya está todo debidamente arreglado. Hay una buena razón para que actualices tus dispositivos ahora. 🔐

Artículos relacionados